body {
	margin: 0px;	
}

a image {
	border: none;	
}

#headercontainer {
	width: 100%;
	min-width: 900px;
	min-height: 100px;	
	background-image: url("../Images/logobg4.png");
}

#headerlogo {
	width: 900px;
	height: 100px;
	margin: auto;
}

#headerlogo img {
	position: relative;
	left: 100px;
	top: 2px;	
}

#headerlinkscontainer {
	width: 100%;
	min-width: 900px;
	min-height: 26px;	
	background-image: url("../Images/linksbgshadow.png");
}

#headerlinks {
	width: 750px;
	height: 26px;
	font-family: ArialRoundedMTBoldRegular, arial;
	font-size: 14px;
	font-weight: bold;
	margin: auto;
	padding-left: 150px;
}

div.headerlinksone {
	margin-left: 15px;
	margin-right: 15px;
	min-width: 100px;
	margin-top: 3px;
	text-align: center; 
	float: left;
	color: white;	
}

div.headerlinksone a {
	text-decoration: none;	
	color: white;
	letter-spacing: 2px;
}